.uk-overlay {
	width: 100%	
}
.uk-overlay img {
	width: 100%;	
}
.projects .ratio  {padding: 100% 0 0 0;}

.hero .uk-overlay-panel {background: rgba(0, 0, 0, .3)}

.hero .uk-flex {
	flex-direction: column;	
}

.hero p {
	font-size: 1.142857142857143rem;
	font-weight: 700;
		
}
.project .hero img {min-height:500px;height:100vh}
.hero h1 {
	font-size: calc(36px + 5vw);
	text-transform: uppercase;	
	line-height: 1.071428571428571;
}

.hero h1 + p {
	text-transform: uppercase;	
}
.lazyload .uk-overlay-panel {display:flex;flex-direction:column;justify-content:center;align-items:flex-end}
.uk-overlay .caption {
	color: #6d6e71;
	font-size: 14px;
/*	max-width:360px; */
	line-height: 1;
	text-align:right;
	
}

.uk-slidenav-position {
	margin: 0;	
}

ul.gallery {margin:0}

#half .static span {display:none}

#projectInfo {background:rgba(241, 242, 242, 0.95);}
#projectInfo > div {background:none}
header h2, header h3 {margin:0 0 20px 0}
header h2 {
	font-size: 2.285714285714286rem;
	color: #414042;
	line-height: 0.9375;
}

.modal .main h3 {
	color: #48ccdf;	
	font-size: 1.333333333333333rem;
	text-transform:uppercase;
}
.main .text {min-height:120px}
.sidebar {
	font-size: 0.8571428571428571rem;
	line-height: 1.666666666666667;
}
.sidebar > div {padding-bottom:20px;margin-bottom:20px}
.sidebar > div:not(:last-child), .main {
	border-bottom: 2px solid #bcbec0;
}
.sidebar div h3 {font-size:0.8571428571428571rem}
.category {
	
	
	font-weight: 400;	
}
.sidebar h4, .sidebar h4 a {
	color: 	#7a7449;
	font-size:1.142857142857143rem;
	line-height:1.166666666666667;
}

.sidebar h4, .sidebar h4 + p {margin:0}

.sidebar .awards li {
	margin-bottom:30px	
}

.share a.at-share-btn {
	margin-right:15px;
}

.services {margin-top:25px}
.modal .services h3 {font-size:0.8571428571428571rem}
.services h4 {color:#7a7448;text-transform:uppercase;font-size:1.142857142857143rem;min-height:40px}

a.view {text-decoration:none;color:#fff}
a.view:hover {color: #fff;text-decoration: underline}

.subcategory a:focus {outline:0}
.subcategory ul li {
	line-height: 1;
	text-align: left;
}
.subcategory div.uk-dropdown {
	left: 45px !important;
	transform: translateY(-5px);	
}
.subcategory ul li a {
	padding: 5px 10px;
	text-transform: uppercase;	
	font-size:0.8571428571428571rem;
	font-weight: 400;
}

#modal {text-align:left}



#projects {position: relative;}
#loader {display:none;position:absolute;top:0;right:0;bottom:0;left:0;background:  url(../images/loader.gif) no-repeat 50% 50px}
#loader.bottom {background-position: center 95%}



.listview .hero {
	height: 50vh;	
	background: url(../images/paper.png);
	display: flex;
	justify-content: center;
	align-items: center;
}


.hero svg {width: 85vw;height:30vh;transform:translateY(45px)}


.more {list-style:none}


.itemView > div > .container {padding-top:0;padding-bottom:40px}
.itemView > div > .container:first-of-type {padding-top:60px}

#hotspot .uk-overlay-panel h3 em {text-indent:-999999px;position:absolute;} 

@media (max-width:1400px) {
	.owl-prev {left:20px}
	.owl-next {right: 20px}
}
@media (max-width: 767px) {
	ul.subcategory li a {padding-left:15px}
	.listview #hero {height: auto;min-height:40vh;padding-bottom:45px}
	#hero svg {width: 95vw}
}

@media (max-width:479px) {
	.ss .owl-theme .owl-dots .owl-dot span {width:15px;}
	.uk-overlay .caption {max-width:100% !important;font-size:10px !important;padding:0;overflow:hidden}
	#half .uk-overlay .caption {}
	.uk-overlay .caption {max-width:100%;font-size:14px}
	.subcategory {flex-direction: column;align-items:left;}
	.subcategory li {float:none;line-height:1.8}
	.subcategory li a {padding-left:20px !important}
	.subcategory li:first-child{margin-top:20px}
	.subcategory li:last-child {margin-bottom: 20px}
	ul.subcategory > .uk-active::before, ul.subcategory > li:hover::before {display:none}
	.subcategory.more {padding-left:0}
	.subcategory.more  li {margin-top:0;line-height:90px}
	.subcategory.more  li  a {padding-left:0 !importants}
	.subcategory.uk-subnav .uk-dropdown {display:none !important}
}

